body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 24px;
}
p, h1, h2 {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.Midgray {
	color: #999999;
}

p {
	font-size: 14px;
}
h2 {
	font-size: 14px;
	text-transform: uppercase;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
